/*---------------------------------------------------------------------------
	GLOBAL
----------------------------------------------------------------------------*/
#main_content .box ul.nav li a									{ font-weight:normal; float:left; padding:3px 10px 3px 10px; margin:-2px 5px -2px 0; text-decoration:none; }
#main_content .box ul.nav li a.current							{ background:#25AAE1; color:#fff; }
#main_content .box ul.nav li.ui-tabs-selected a					{ background:#25AAE1; color:#fff; }
#main_content .box ul.nav li a:hover							{ background:#25AAE1; color:#fff; }

/*---------------------------------------------------------------------------
	SEARCH BOX
----------------------------------------------------------------------------*/
#main_content .box .box_title									{ background:#56554C; color:#fff; font-size:16px; height:30px; line-height:30px; padding: 0 20px; }
#main_content .col2 .search_box .wrap							{ margin-bottom:5px; }
#main_content .col2 .search_box .button							{ float:left; width:234px; font-size:25px; padding:10px 0 10px 0; margin:2px 0 13px 0; background:#25AAE1; color:#fff; border:0; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
#main_content .col2 .search_box .button:hover					{ background:#0F8FC1; }

#main_content .col1 .business_entries .row1						{ float:left; width:660px; padding:20px 20px 0 20px; }
#main_content .col1 .business_entries .entry						{ float:left; width:100%; }
#main_content .col1 .business_entries .entry .col1				{ float:left; width:200px; border:4px solid #D8D8D8; }
#main_content .col1 .business_entries .entry .col2				{ float:left; width:310px; margin-left:10px; }
#main_content .col1 .business_entries .entry .col2 .fixedheight	{ min-height:130px; }
#main_content .col1 .business_entries .entry .col3				{ float:left; width:121px; margin-left:10px; }
#main_content .col1 .business_entries .entry .col3 .line1		{ padding:5px; background:#56554C; color:#fff; text-align:center; }
#main_content .col1 .business_entries .entry .col3 .line2		{ padding:15px 0 10px 0; background:#eee; font-size:40px; text-align:center; }
#main_content .col1 .business_entries .entry .col3 .button		{ float:left; width:121px; text-align:center; }
#main_content .col1 .business_entries .object_dropdowns			{ float:left; width:660px; padding:0 20px 20px 20px; }

.booking_widget									{ float:left; width:100%; margin-bottom:10px; }
.booking_widget	.object_dropdowns				{ float:left; width:530px; }
.booking_widget	.object_totals					{ float:right; width:110px; }

.object_dropdowns table td.cell1					{ width:65%; padding:5px; }
.object_dropdowns table td.cell2					{ width:15%; padding:5px; text-align:right; }
.object_dropdowns table td.cell3					{ width:20%; padding:5px; text-align:right; }
.object_dropdowns table thead td					{ background:#56554C; color:#fff; padding:5px; }
.object_dropdowns table tbody td					{ line-height:24px; border-bottom:1px solid #D8D8D8; }
.object_dropdowns table tbody td.cell1				{ padding-left:20px; background:url(../images/ico-info.gif) center left no-repeat; }
.object_dropdowns table tbody td.cell1 a				{ text-decoration:none; }
.object_dropdowns table tfoot td						{ line-height:24px; padding:0 5px 0 5px; font-size:11px; }
.object_dropdowns .select						{ width:50px; padding:2px; }

.object_totals table thead td						{ background:#56554C; color:#fff; padding:5px; text-align:center; }
.object_totals table tbody td						{ padding:15px 0 10px 0; background:#eee; font-size:40px; text-align:center; }

/*---------------------------------------------------------------------------
	CENTER COL
----------------------------------------------------------------------------*/
#main_content .col1											{ float:left;  width:700px; }
#main_content .col1 .box .main_header						{ float:left; width:660px; padding:10px 20px 10px 20px; border-bottom:1px solid #e3e1d9; }
#main_content .col1 .box .main_header h1					{ margin-bottom:5px; color:#25AAE1;}
#main_content .col1 .box .main_header .nav					{ margin-top:20px; }
#main_content .col1 .box .header							{ float:left; width:660px; padding:10px 20px 10px 20px; border-bottom:1px solid #e3e1d9; font-size:13px; font-weight:bold; background:#f2f2f2 url(../images/bg_box_header.png) repeat-x; color:#5E5C5C; }
#main_content .col1 .box .margin							{ float:left; width:660px; padding:20px 20px 20px 20px; }

.offers_corner												{ position:relative; float:right; margin:-7px -7px -155px 0;  width:155px; height:155px; background:url(../images/special_offer_corner.png) center center no-repeat; }
.news_back_btn												{ float:right; margin:12px 0 0 0; font-size:11px; font-weight:normal; }

.entry_title												{ margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #D8D8D8; }
.entry_title h4												{ margin:0 0 5px 0; }
.entry_title h4 a											{ text-decoration:none; }
.entry_title h4 a:hover										{ text-decoration:underline; }
.entry_title h4 img											{ display:inline; margin-left:10px; }
.entry_title .published										{ font-size:12px; }
.entry_title .published div									{ line-height:15px; }
.address													{ font-size:12px; line-height:1.8em; }
.category													{ font-size:12px; }

.slogan														{ float:left;  width:100%; font-size:12px; }
.slogan .published											{ float:left;  margin-top:8px; }
.slogan .goto												{ float:right; margin-top:8px; }
.slogan .business_more_info									{ margin-top:8px; }
.slogan .stars												{ float:right; margin-top:8px; }

#main_content .col1 .news_entries .entry					{ float:left; width:100%; }
#main_content .col1 .news_entries .entry .col1				{ float:left; width:240px; }
#main_content .col1 .news_entries .entry .col1 img			{ border:4px solid #f3f3f3; }
#main_content .col1 .news_entries .entry .col1 img:hover	{ border:4px solid #25AAE1; }
#main_content .col1 .news_entries .entry .col2				{ float:right; width:390px; }
#main_content .col1 .news_entries .entry .col2 .fixedheight	{ min-height:130px; }


#main_content .col1 .page_images							{ float:left; width:100%; }
#main_content .col1 .page_images.bottom_margin				{ margin-bottom:20px; }
#main_content .col1 .page_images div						{ float:left; }
#main_content .col1 .page_images img.image_main				{ float:left; }
#main_content .col1 .page_images img.image_thumb 			{ float:right; margin-bottom:20px; }
#main_content .col1 .page_images .image_news				{ float:right; margin-bottom:20px; width:200px; line-height:300px; text-align:center; background:#25AAE1; color:#fff; font-size:40px; }

#main_content .col1 .page_footer							{ float:left; width:100%; }
#main_content .col1 .page_footer .col1						{ float:left; width:49%; }
#main_content .col1 .page_footer .col2						{ float:left; width:49%; padding-top:20px; }

#tab_news, #tab_evts										{ float:left; width:100%; height:250px; }
#main_content .col1 .tab_entries							{ float:left; width:100%; height:250px; }
#main_content .col1 .tab_pager								{ float:right; }
#main_content .col1 .tab_pager a							{ float:left; margin-left:5px; padding:3px 10px 3px 10px; background:#25AAE1; color:#fff; font-weight:bold; text-decoration:none; }
#main_content .col1 .tab_pager a:hover						{ opacity:0.8; }
#main_content .col1 .tab_pager a.active						{ background:#25AAE1; }

#main_content .col1 .tab_entry								{ float:left; width:100%; }
#main_content .col1 .tab_entry .col1						{ float:left; width:300px; }
#main_content .col1 .tab_entry .col2						{ float:right; width:360px; }
#main_content .col1 .tab_entry .col2 .fixedheight			{ height:175px; overflow:hidden; }
#main_content .col1 .tab_entry .col2 .button				{ margin-left:5px; }

#main_content .col1 #map									{ float:left; width:100%; height:400px; background:#ccc; }

.comments_counter											{ float:left; width:51px; height:28px; padding:5px 0 0 0;  margin:-5px 10px -15px 0; background:url(../images/bg_comments.png) center center no-repeat; color:#fff; text-align:center; }
.comments_btn_add											{ float:right; padding:3px 10px 3px 10px; margin:-2px 0 -2px 0; font-weight:normal; text-decoration:none; background:#25AAE1; color:#fff; }
.comments_btn_add:hover										{ color:#fff; }
.comments													{ float:left; width:100%; background:#F9F9F9 url(../images/bg_box_header.png) 0 bottom repeat-x; }
.comments .comment											{ float:left; width:100%; padding:10px 0 10px 0; border-bottom:1px solid #E3E1D9; }
.comments .comment .msg										{ float:left; line-height:1.8; margin-bottom:10px; }
.comments .comment .name									{ float:left; width:100%; color:#25AAE1; }

/*---------------------------------------------------------------------------
	RIGHT COL
----------------------------------------------------------------------------*/
#main_content .col2											{ float:right; width:270px; }
#main_content .col2 .box .header							{ float:left; width:230px; padding:10px 20px 10px 20px; font-size:13px; border-bottom:1px solid #e3e1d9; font-weight:bold; background:#f2f2f2 url(../images/bg_box_header.png) repeat-x; color:#5E5C5C; }
#main_content .col2 .box .margin							{ float:left; width:230px; padding:10px 20px 10px 20px; }
#main_content .col2 .box .flags img							{ float:left; margin-right:10px; }

#main_content .col2 .links									{ float:left; width:100%; margin:0 0 -1px 0; }
#main_content .col2 .links a								{ float:left; width:230px; padding:10px 20px 10px 20px; text-decoration:none; background:#f5f5f5; border-bottom:1px solid #E3E1D9; }
#main_content .col2 .links a:hover,
#main_content .col2 .links a.active							{ background:#fff; }

#main_content .col2 .offers									{ float:left; width:100%; margin:0 0 -1px 0; font-size:13px; }
#main_content .col2 .offers .offer							{ float:left; width:230px; padding:10px 20px 10px 20px; background:#f5f5f5; border-bottom:1px solid #E3E1D9; }
#main_content .col2 .offers .offer .title					{ display:block; padding-bottom:5px; font-size:15px; line-height:20px; text-decoration:none; }
#main_content .col2 .offers .offer .date					{ font-size:12px; line-height:15px; color:#5E5C5C; }
#main_content .col2 .offers .offer:hover					{ background:#fff; }
/* news entries ........................................................... */
#main_content .col2 .news_entries							{ float:left; width:100%; margin:0 0 -1px 0; font-size:13px; }
#main_content .col2 .news_entries .entry					{ float:left; width:230px; padding:10px 20px 10px 20px; text-decoration:none; background:#f5f5f5; border-bottom:1px solid #E3E1D9; }
#main_content .col2 .news_entries .entry:hover				{ background:#fff; }
#main_content .col2 .news_entries .entry .col1				{ float:left; width:45px; }
#main_content .col2 .news_entries .entry .col2				{ float:right; width:170px; }
#main_content .col2 .news_entries .entry .col2 .title		{ display:block; padding-bottom:10px; font-size:15px; text-decoration:none; }

#main_content .col2 .news_entries a.read_more				{ float:left; width:230px; padding:10px 20px 10px 20px; text-decoration:none; background:#f5f5f5; border-bottom:1px solid #E3E1D9; text-align:right; }
#main_content .col2 .news_entries a.read_more:hover			{ background:#fff; }

/* business entries ........................................................... */
#main_content .col2 .business_entries						{ float:left; width:100%; margin:0 0 -1px 0; font-size:13px; }
#main_content .col2 .business_entries .entry				{ float:left; width:230px; padding:10px 20px 10px 20px; text-decoration:none; background:#f5f5f5; border-bottom:1px solid #E3E1D9; }
#main_content .col2 .business_entries .entry:hover			{ background:#fff; }
#main_content .col2 .business_entries .entry .col1			{ float:left; width:45px; }
#main_content .col2 .business_entries .entry .col2			{ float:right; width:170px; }

#main_content .col2 .business_entries a.read_more			{ float:left; width:230px; padding:10px 20px 10px 20px; text-decoration:none; background:#f5f5f5; border-bottom:1px solid #E3E1D9; text-align:right; }
#main_content .col2 .business_entries a.read_more:hover		{ background:#fff; }

#main_content .col2 .info_entries							{ float:left; width:100%; margin:0 0 -1px 0; }
#main_content .col2 .info_entries .entry					{ float:left; width:230px; padding:10px 20px 10px 20px; text-decoration:none; background:#ffffff; border-bottom:1px solid #E3E1D9; }
#main_content .col2 .info_entries .entry .col1				{ float:left;  width:100px; color:#25AAE1; }
#main_content .col2 .info_entries .entry .col2				{ float:right; width:130px; }
#main_content .col2 .working_hours td						{ padding:2px 0 2px 0; }
#main_content .col2 .working_hours .day						{ width:100px; }
#main_content .col2 .working_hours .hours					{}

#main_content .col2 .facility_entries						{ float:left; width:100%; margin:0 0 -1px 0; line-height:20px; }

#main_content .col2 .recommended_entries					{ float:left; width:100%; margin:0 0 -1px 0; }
#main_content .col2 .recommended_entries .entry				{ float:left; width:230px; padding:10px 20px 10px 20px; background:#f5f5f5; border-bottom:1px solid #E3E1D9; }
#main_content .col2 .recommended_entries .entry .title		{ display:block; line-height:20px; text-decoration:none; }
#main_content .col2 .recommended_entries .entry .description{ line-height:20px; }
#main_content .col2 .recommended_entries .entry:hover		{ background:#fff; }